/* ========== GENERAL ========== */

.mobile-only {
  display: none;
}

@media only screen and (max-width: 568px), (max-device-width: 568px) {
  .not-mobile {
	display: none;
  }
  .mobile-only {
    display: block;
  }
}

/*Homepage banner mobile overrides */
.jsn-demo-page #jsn-promo {
  padding: 0 !important;
}
#jsn-content-top #jsn-pos-content-top {
  margin-top: 0;
}


.jsn-modulecontainer.search-menu #mod-search-searchword {
	width: 220px;
}
.cd-dropdown > span::after{
  height: 26px;
}
.jsn-modulecontainer.search-menu #jsn_com_search_form label {
	display: none;
}
/* ========== NEW LEASING PAGE ========== */
.jai-map-container .point {
  background: none;
}
.content-wrapper {
    width: 315px;
    display: inline-block;
    margin-left: 60px;
}
.content-wrapper-auto {
    margin-left: 60px;
}
.inner-wrapper {
    
}
@media only screen and (max-width: 568px), (max-device-width: 568px) {
  .content-wrapper, .content-wrapper-auto {
      margin-left: 0;
      width: 100%;
  }
}

/* ========== NEW DIRECTORY ========== */
.floor-select {
    border: 2px solid #b6b6b6;
    font-size: 13px;
    min-width: 180px;
    position: relative;
    width: 180px;
    height: 36px;
    background: #CDCDCD;
    color: #cc0033;
    cursor: pointer;
    display: inline-block;
    padding: 5px 0;
    text-indent: 10px;
    margin: 0 10px 0 0;
    vertical-align: bottom;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.results-list {
    max-height: 338px !important;
    overflow-y: scroll;
    position: absolute;
    background: #cdcdcd;
    display: block;
    list-style-type: none;
    margin: 0;
    min-width: 180px;
    width: 260px;
    padding: 0;
    z-index: 9999;
    overflow: hidden;
}
.results-list li {
    z-index: 1032;
    top: 64px;
    left: 0px;
    margin-left: 0px;
    opacity: 1;
    transform: none;
    transition: all 300ms ease;
    width: 178px;
}
.results-list li span {
    color: #666;
    cursor: pointer;
    display: inline-block;
    font-weight: normal;
    padding: 4px 14px;
    white-space: nowrap;
}
#search-box {
    margin: 0;
    padding: 6px 0;
    width: 258px;
    border: 2px solid #b6b6b6;
    text-indent: 10px;
    font-weight: bold;
}

@media only screen and (max-width: 568px), (max-device-width: 568px) {
  #search-box, .floor-select, .cd-dropdown {
      margin-bottom: 10px;
  }
}
/* ========== DEMO MAIN CATEGORIES ========== */
.filter-wrapper .cd-dropdown {
    display: inline-block;
}
.jsn-demo-images.jsn-modulecontainer {
	display: none;
}
.cd-dropdown ul {
    max-height: 338px !important;
    overflow-y: scroll;
    position: absolute;
    top: 2px;
}
.jai-map-container .popover-title{
  color:#fff;
}
.jai-map-container .popover-content{
  color:#fff;
}
.cd-dropdown, .cd-select {
    border: 2px solid #b6b6b6;
    display: block;
    font-size: 13px;
    min-width: 180px;
    position: relative;
    width: 182px;
   height: 36px;
   border-radius: 4px;
}
.cd-dropdown > span::after {
    border-radius: 0 4px 4px 0;
    right: 2px;
    padding: 8px 8px 24px 0;
}
#demo-main-cat h3.intro-heading {
	text-align: center;
	text-transform: uppercase;
	font-size: 2.4em;
	line-height: 38px;
	margin: 25px 0 35px;
}
#demo-main-cat h3.section-heading,
#demo-pop-products h3.section-heading {
	font-size: 2em;
	position: relative;
	margin: 10px 0 30px;
	line-height: 24px;
}
#demo-main-cat h3.section-heading span,
#demo-pop-products h3.section-heading span {
	background: #fff;
	display: inline-block;
	padding-right: 15px;
}
#demo-main-cat h3.section-heading:after,
#demo-pop-products h3.section-heading:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -2px;
	width: 100%;
	height: 10px;
	background: url(../../../media/joomlashine/jsn-glamo/custom-html/section-heading-bg.jpg);
	z-index: -1;
}
#demo-main-cat .main-cat-item,
#demo-pop-products .pop-product-item {
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 10px;
	text-align: center;
}
#demo-main-cat .main-cat-item .item-image,
#demo-pop-products .pop-product-item .item-image {
	position: relative;
	display: block;
	max-height: 300px;
	overflow: hidden;
}
#demo-main-cat .main-cat-item .item-image:before,
#demo-pop-products .pop-product-item .item-image:before {
	content: "";
	display: block;
	position: absolute;
	width: 70px;
	height: 70px;
	top: 50%;
	left: 50%;
	margin-left: -35px;
	background: #000 url(../../../media/joomlashine/jsn-glamo/custom-html/icon-link.png) center center no-repeat;
	z-index: 10;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}
#demo-main-cat .main-cat-item .item-image:hover:before,
#demo-pop-products .pop-product-item .item-image:hover:before {
	top: calc(50% - 35px);
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
#demo-main-cat .main-cat-item .item-image:after,
#demo-pop-products .pop-product-item .item-image:after {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.1);
	z-index: 9;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}
#demo-main-cat .main-cat-item .item-image:hover:after,
#demo-pop-products .pop-product-item .item-image:hover:after {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
#demo-main-cat .main-cat-item h3.item-title,
#demo-pop-products .pop-product-item h3.item-title {
	margin: 0;
	height: 40px;
	line-height: 40px;
}
#demo-main-cat .main-cat-item .desc,
#demo-pop-products .pop-product-item .desc {
	font-size: 0.9em;
}
#demo-main-cat .main-cat-item .view-more-btn,
#demo-pop-products .pop-product-item .view-more-btn {
	display: block;
	height: 40px;
	line-height: 40px;
	background-color: #000;
	color: #fff;
	font-size: 1em;
	letter-spacing: 6px;
	text-transform: uppercase;
}
.jsn-color-red #demo-main-cat .main-cat-item .view-more-btn,
.jsn-color-red #demo-pop-products .pop-product-item .view-more-btn {
	background-color: #fe6363;
}
.jsn-color-blue #demo-main-cat .main-cat-item .view-more-btn,
.jsn-color-blue #demo-pop-products .pop-product-item .view-more-btn {
	background-color: #61a9ed;
}
.jsn-color-green #demo-main-cat .main-cat-item .view-more-btn,
.jsn-color-green #demo-pop-products .pop-product-item .view-more-btn {
	background-color: #acd278;
}
.jsn-color-violet #demo-main-cat .main-cat-item .view-more-btn,
.jsn-color-violet #demo-pop-products .pop-product-item .view-more-btn {
	background-color: #b18ed2;
}
.jsn-color-orange #demo-main-cat .main-cat-item .view-more-btn,
.jsn-color-orange #demo-pop-products .pop-product-item .view-more-btn {
	background-color: #f28d50;
}
.jsn-color-grey #demo-main-cat .main-cat-item .view-more-btn,
.jsn-color-grey #demo-pop-products .pop-product-item .view-more-btn {
	background-color: #777;
}
#demo-main-cat .main-cat-item .view-more-btn:hover,
#demo-main-cat .main-cat-item .view-more-btn:active,
#demo-pop-products .pop-product-item .view-more-btn:hover,
#demo-pop-products .pop-product-item .view-more-btn:active {
	background-color: #111;
}
#demo-main-cat div.grid-layout div.grid-lastcol div.grid-col_inner,
#demo-pop-products div.grid-layout div.grid-lastcol div.grid-col_inner {
        margin-right: 10px;
}
#demo-pop-products div.grid-layout {
       margin-bottom: 10px;
}
@media only screen and (min-width: 1024px) and (max-width: 1200px) {
	#demo-main-cat .main-cat-item .item-image,
	#demo-pop-products .pop-product-item .view-more-btn {
		max-height: 245px;
	}
}
/* ========== FEATURES INTRODUCE ========== */
.jsn-demo-page #jsn-content-top-below {
	padding: 40px 0;
	background: url(../../../media/joomlashine/jsn-glamo/custom-html/glamour-pattern-bg.jpg);
}
#features-introduce .grid-col {
	background-color: #fff;
}
#features-introduce .grid-col div.grid-col_inner {
	margin: 0;
}
#features-introduce .grid-col .block {
	width: 50%;
	float: left;
}
#features-introduce .grid-col .img-block {
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}
#features-introduce .grid-col .img-block:hover {
	transform: scale(1.2,1.2);
	-moz-transform: scale(1.2,1.2);
	-webkit-transform: scale(1.2,1.2);
}
#features-introduce .grid-col .img-block a {
	display: block;
	max-height: 300px;
        overflow: hidden;
}
#features-introduce .grid-col .text-block .text-block-inner {
	padding: 15px;
}
#features-introduce .grid-col .text-block .text-block-inner > h3 {
	margin: 0;
	min-height: 30px;
	line-height: 30px;
	font-size: 1.8em;
}
@media only screen and (min-width: 1024px) and (max-width: 1200px) {
	#features-introduce .grid-col .img-block a {
		max-height: 245px;
	}
	#features-introduce .grid-col .text-block {
		max-height: 245px;
		overflow: inherit;
	}
}

/* ========== DEMO COLLECTIONS ========== */
.jsn-demo-page #jsn-promo {
	position: relative;
	overflow: hidden;
	padding-bottom: 45px;
}
.jsn-demo-page #jsn-promo:before {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: url(../../../media/joomlashine/jsn-glamo/custom-html/custom-promo-bg.png) center center no-repeat;
	z-index: -2;
}
.jsn-demo-page #jsn-promo:after {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: -1;
}
.jsn-demo-page #jsn-pos-promo-left div.jsn-modulecontainer {
	padding: 0;
}
.demo-collection-wrapper {
	position: relative;
}
.demo-collection-wrapper h3.collection-title {
	position: absolute;
	display: inline-block;
	right: 10px;
	bottom: 10px;
	background: #000;
	color: #fff;
	height: 32px;
	line-height: 30px;
	margin: 0;
	padding: 0 15px;
        z-index: 10;
}
.jsn-color-red .demo-collection-wrapper h3.collection-title {
	background-color: #fe6363;
}
.jsn-color-blue .demo-collection-wrapper h3.collection-title {
	background-color: #61a9ed;
}
.jsn-color-green .demo-collection-wrapper h3.collection-title {
	background-color: #acd278;
}
.jsn-color-violet .demo-collection-wrapper h3.collection-title {
	background-color: #b18ed2;
}
.jsn-color-orange .demo-collection-wrapper h3.collection-title {
	background-color: #f28d50;
}
.jsn-color-grey .demo-collection-wrapper h3.collection-title {
	background-color: #555;
}
.demo-collection-wrapper .link-image {
	display: block;
	max-height: 148px;
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100% !important;
	border: 10px solid rgba(255,255,255,0.2);
}
.demo-collection-wrapper .link-image {
	position: relative;
}
.demo-collection-wrapper .link-image:before,
.demo-collection-wrapper .link-image:after {
	position: absolute;
	display: block;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}
.demo-collection-wrapper .link-image:hover:before,
.demo-collection-wrapper .link-image:hover:after {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.demo-collection-wrapper .link-image:before {
	content: "";
	width: 100%;
	height: 100%;
	background: #fc6565;
	line-height: 100%;
	text-align: center;
	z-index: 11;
}
.demo-collection-wrapper .link-image:after {
	content: "+";
	width: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 6em;
	color: #fff;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 12;
}
.demo-collection-wrapper {
        margin-bottom: 20px;
}
#features-introduce .grid-col .text-block .text-block-inner .desc {
    font-size: 17px;
}
@media only screen and (max-width: 960px), (max-device-width: 960px) {
	.demo-collection-wrapper {
	        width: 33%;
	        margin-top: 30px;
	        margin-bottom: 0;
	        display: inline-block;
	}
	body.jsn-desktop-on-mobile .demo-collection-wrapper {
	        width: auto;
	}
	.demo-collection-wrapper h3.collection-title {
	        font-size: 1.2em;
	        right: 30px;
	}
	.demo-collection-wrapper .link-image {
	        margin-right: 20px;
	        width: calc(100% - 20px) !important;
	}
	.demo-collection-wrapper:last-child .link-image {
	        margin-right: 0;
	        width: 100% !important;
	}
	body.jsn-desktop-on-mobile .demo-collection-wrapper.first {
	        margin-top: 0;
	}
}
@media only screen and (max-width: 568px), (max-device-width: 568px) {
	.demo-collection-wrapper {
	        width: 100%;
	        margin-top: 10px;
	}
	.demo-collection-wrapper.first {
	        margin-top: 30px;
	}
	.demo-collection-wrapper h3.collection-title {
	        right: 10px;
	}
	.demo-collection-wrapper .link-image {
	        margin-right: 0;
	        width: 100% !important;
	}
	#features-introduce .grid-col .text-block .text-block-inner > h3 {
		font-size: 1.1em;
	        line-height: 18px;
	        min-height: 18px;
	}
	#features-introduce .grid-col .text-block .text-block-inner {
	    padding: 5px 15px;
	}
	#features-introduce .grid-col .text-block .text-block-inner .desc {
	    font-size: 0.9em;
	}
}

/* ========== DEMO IMAGESHOW ========== */
.jsn-demo-page .box_skitter {
	background: none;
}
.jsn-demo-page .container_skitter {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100% !important;
	border: 10px solid rgba(255,255,255,0.2);
}

/* ========== DEMO HOMEPAGE TREE-MENU ========== */

.jsn-homepage.jsn-demo-page div.jsn-modulecontainer ul.menu-treemenu li a {
	border-bottom: 0;
}
.jsn-homepage.jsn-demo-page ul.menu-treemenu > li > a > span {
	padding-left: 24px;
	background-position: 0 -766px;
}

/* ========== MAIN DEMO ARTICLE ========== */

#demo-homepage-article .link-image {
	display: inline-block;
	float: left;
	width: 450px;
	height: 300px;
	max-width: 100%;
	overflow: hidden;
}
#demo-homepage-article .link-image {
	max-width: 100%;
}
#demo-homepage-article .text-content {
	padding-left: 480px;
}
#demo-homepage-article ul.demo-feature-listing li {
	margin: 10px 0;
}
#demo-homepage-article ul.demo-feature-listing li a {
	text-transform: uppercase;
	font-size: 1.2em;
	line-height: 24px;
}

/* ========== SAMPLE LOGOS =========== */

.sample-logo-wrapper .sample-logo {
	width: 48%;
	float: left;
	text-align: center;
}
.sample-logo-wrapper .sample-logo a {
	display: block;
    -moz-transform: scale(0.5,0.5);
    -webkit-transform: scale(0.8,0.8);
    transform: scale(0.8,0.8);
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}
.sample-logo-wrapper .sample-logo:hover a {
	transform: scale(1,1);
	-moz-transform: scale(1,1);
	-webkit-transform: scale(1,1);
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.sample-logo-wrapper .sample-logo a img {
	max-width: 100%;
}

/* ========== DEMO NEWSLETTER ========== */

div.jsn-modulecontainer.demo-newsletter .jsn-form-content label,
div.jsn-modulecontainer.demo-newsletter .form-actions,
div.jsn-modulecontainer.demo-newsletter .jsn-text-center {
	display: none;
}
div.jsn-modulecontainer.demo-newsletter .jsn-form-content .control-group.email {
	padding: 0 !important;
}
div.jsn-modulecontainer.demo-newsletter .jsn-form-content input.email {
	padding: 8px 12px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
div.jsn-modulecontainer.demo-newsletter .jsn-form-content .control-group.ui-state-highlight {
	background: none !important;
	border-color: transparent !important;
}
.demo-newsletter-heading > h3 {
	font-size: 1.7em !important;
	line-height: 20px !important;
}
/* ========== DEMO SERVICES ========== */
#demo-services {
	margin: 40px 0 0;
}
#demo-services .demo-services-item {
	padding-left: 50px;
	margin-bottom: 40px;
}
#demo-services .demo-services-item .item-title {
	margin: 0;
	font-size: 1.6em;
	line-height: 24px;
}
#demo-services .demo-services-item .desc {
	margin: 0;
}
#demo-services .demo-services-item.shipping {
	background: url(../../../media/joomlashine/jsn-glamo/custom-html/icons/shipping.png) left center no-repeat;
}
#demo-services .demo-services-item.delivery {
	background: url(../../../media/joomlashine/jsn-glamo/custom-html/icons/delivery.png) left center no-repeat;
}
#demo-services .demo-services-item.service {
	background: url(../../../media/joomlashine/jsn-glamo/custom-html/icons/service.png) left center no-repeat;
}
body.jsn-direction-rtl #demo-services .demo-services-item {
	padding-left: 0;
	padding-right: 50px;
	background-position: right center;
}
body.jsn-direction-rtl.jsn-homepage.jsn-demo-page ul.menu-treemenu > li > a > span {
	padding-right: 24px;
	padding-left: 0;
	background-position: right -766px;
}
/* ========== CONNECT WITH US ========== */
#demo-connect-with-us ul.list-arrow {
	margin-top: 20px;
}
#demo-connect-with-us ul.list-arrow li {
	margin: 10px 0;
}
/* ========== REPONSIVE ========== */
@media only screen and (max-width: 960px), (max-device-width: 960px) {
	body.jsn-mobile .sample-logo-wrapper .sample-logo {
	        width: auto;
	}
}
@media only screen and (min-width: 569px) and (max-width: 768px), (min-device-width: 569px) and (max-device-width: 768px) {
	body.jsn-mobile #demo-homepage-article .link-image {
	       width: 48%;
	}
	body.jsn-mobile #demo-homepage-article .text-content {
	       padding-left: 52%;
	}
	body.jsn-mobile #features-introduce .grid-col .text-block .text-block-inner > h3 {
		font-size: 1.5em;
	}
	body.jsn-mobile #features-introduce .grid-col .text-block .text-block-inner .desc {
	    font-size: 1em;
	}
}
@media only screen and (min-width: 320px) and (max-width: 568px), (min-device-width: 320px) and (max-device-width: 568px) {
	body.jsn-mobile #demo-homepage-article .link-image {
	       height: auto;
	}
	body.jsn-mobile #demo-homepage-article .text-content {
	       padding-left: 0;
	}
	body.jsn-mobile #demo-homepage-article .link-button {
	       padding: 10px;
	}
	body.jsn-mobile #demo-main-cat h3.section-heading span,
	body.jsn-mobile #demo-pop-products h3.section-heading span {
		font-size: 20px;
		white-space: none;
	}
	.demo-collection-wrapper h3.collection-title {
		font-size: 12px;
	}
	#demo-main-cat h3.section-heading span,
	#demo-pop-products h3.section-heading span {
		display: inherit;
	}
	.text-content .link-button {
		padding: 10px 5px;
		font-size: 10px;
	}
	.jsn-desktop-on-mobile div.jsn-modulecontainer ul.menu-mainmenu li a span.jsn-menutitle {
		font-size: 10px;
	} 
	.jsn-desktop-on-mobile div.jsn-modulecontainer ul.menu-mainmenu.menu-richmenu li a span.jsn-menudescription {
		display: inherit;
		font-size: 10px;
	}
}


#jsn-mainbody .blog .items-row {
    border-bottom: 2px dashed #c03;
  padding-bottom: 15px;
}

.gkIsWrapper-gk_bikestore figure{
margin: 0 auto;
border:10px solid rgba(255, 255, 255, 0.2);
}
.gkIsButtons{
display:none;
}

.jsn-bootstrap3 a {
color: #CC0033; }

.jotform-form {
padding: 0!important;
}

.jsn-themeslider-seocontent {
    display: none!important;
}

.jsn-menu-toggle {
    display: none;
}


@media only screen and (max-width: 568px), (max-device-width: 568px) {
  #jsn-logo #jsn-logo-mobile {
    	margin-top: 15px;
	}
}


#jsn-mainbody .blog .items-row h3 {
  color: #c03;
}

#jsn-footer {
  background-color: #cc0033;
}

.item-page a.red {
  color: #cc0033;
}

#uni-social-icons {
  color: white;
  margin: 20px 0;
  font-size: 22px;
}
#uni-social-icons a {
  background: url(../../../images/fb-ico-grey.png) left center no-repeat;
  padding: 25px;
  text-indent: -999em;
  display: inline-block;
  outline: none;
}


/* Top bar socials */

.social-extra {
  float: right;
  color: white;
  padding: 11px;
  cursor: pointer;
}
.social-extra:hover {
  color: white;
}
.social-extra.email {
  border-left: 1px solid rgba(255,255,255,0.15);
}
.social-extra.phone .social-extra-icon {
    background-image: url(../../../images/phone.png);
    padding: 4px 15px;
    background-size: 100%;
    background-repeat: no-repeat;
}
.social-extra.email .social-extra-icon {
    background-image: url(../../../images/email.png);
    padding: 1px 13px;
    background-size: 100%;
    background-repeat: no-repeat;
}


@media only screen and (max-width: 568px), (max-device-width: 568px) {
  .custom-table {
    width: 100% !important;
  }
}

.article-info {
  float: none;
  text-align: left;
}



